<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:startColor="#0FA9B7"
        android:endColor="#1FD4CB"
        android:angle="315"/>
</shape>